Bug 79810 - entering component in component text box has no effect
entering component in component text box has no effect
Status: CLOSED CURRENTRELEASE
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
2.17
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: David Lawrence
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-12-16 19:47 EST by Jeremy Katz
Modified: 2007-04-18 12:49 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-12-17 15:49:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeremy Katz 2002-12-16 19:47:48 EST
Entering a bug in the Component Text box on the standard bug entry form doesn't
seem to have any effect -- you get back that you need to select a component,
even if it is just a guess
Comment 1 David Lawrence 2002-12-17 15:49:42 EST
Damn, my changes disappeared somehow. I added it back and it works now. This
time applying more holding power ;)

Note You need to log in before you can comment on or make changes to this bug.